vich_uploader:
    db_driver: orm

    mappings:
        horses_images:
           uri_prefix: '%horses_attachments%'
           upload_destination: '%kernel.project_dir%/public%horses_attachments%'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           delete_on_update: true
           delete_on_remove: true
